@charset "utf-8";
/* CSS Document */

nav {
	background-color:#00DBE5;
    width:130px;
	height:120px;
	display:inline-block;
}

header {
	background-color:#F5DD00;
    width:130px;
	height:120px;
	display:inline-block;
}

section {
	background-color:#241f3d;
    width:130px;
	height:120px;
	display:inline-block;
	float:left;
}

main {
	background-color:#ed293f;
    width:130px;
	height:120px;
	display:inline-block;
	float:left;
}

.checkernav {
	background-color:#00DBE5;
    width:32px;
	height:25px;
	display:inline-block;
	float:left;
}

.checkerheader {
	background-color:#F5DD00;
    width:32px;
	height:25px;
	display:inline-block;
	float:left;
}

.checkersection {
	background-color:#241f3d;
    width:32px;
	height:25px;
	display:inline-block;
	float:left;
}

.checkermain {
	background-color:#ed293f;
    width:32px;
	height:25px;
	display:inline-block;
	float:left;
}

section:hover {
    background-color: blue;
}

header:hover {
    background-color: blue;
}

nav:hover {
    background-color: blue;
}

main:hover {
    background-color: blue;
}



